Bug 131035 - [UPDATE] dns/poweradmin to 2.1.2
Summary: [UPDATE] dns/poweradmin to 2.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-27 08:50 UTC by Edmondas Girkantas
Modified: 2009-02-15 23:30 UTC (History)
0 users

See Also:


Attachments
file.diff (6.79 KB, patch)
2009-01-27 08:50 UTC, Edmondas Girkantas
no flags Details | Diff
poweradmin.patch (7.76 KB, patch)
2009-01-29 08:27 UTC, Edmondas Girkantas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Edmondas Girkantas 2009-01-27 08:50:02 UTC
Update to -> 2.1.2
added selection for mysql or pgsql backend

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-01-27 09:02:28 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 2 Beech Rintoul freebsd_committer 2009-01-28 21:57:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 3 Beech Rintoul freebsd_committer 2009-01-29 07:46:09 UTC
State Changed
From-To: open->feedback

Submitter not maintainer
Comment 4 Beech Rintoul freebsd_committer 2009-01-29 07:50:40 UTC
Maintainer of dns/poweradmin,

Please note that PR ports/131035 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and I will take care of it.

The full text of the PR can be found at:
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131035
-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://people.freebsd.org/~beech
 X  - NO Word docs in e-mail | Skype: akbeech
/ \  - http://www.FreeBSD.org/releases/7.1R/announce.html
---------------------------------------------------------------------------------------
Comment 5 Edmondas Girkantas 2009-01-29 08:27:37 UTC
Hi,

I made small mistake in my patch. There is no need for 
files/pkg-message.in.orig file. See attached file.

-- 
Edmondas Girkantas <eg@fbsd.lt>
Comment 6 dfilter service freebsd_committer 2009-02-15 23:27:51 UTC
beech       2009-02-15 23:27:37 UTC

  FreeBSD ports repository

  Modified files:
    dns/poweradmin       Makefile distinfo pkg-descr pkg-plist 
    dns/poweradmin/files pkg-message.in 
  Log:
  - Update to 2.1.2
  - Add selection for mysql or pgsql backend
  - Pass maintainership to submitter
  
  PR:             ports/131035
  Submitted by:   Edmondas Girkantas <eg@fbsd.lt>
  Approved by:    maintainer timeout (no activity since 2005)
  
  Revision  Changes    Path
  1.4       +29 -16    ports/dns/poweradmin/Makefile
  1.3       +3 -3      ports/dns/poweradmin/distinfo
  1.3       +1 -1      ports/dns/poweradmin/files/pkg-message.in
  1.2       +2 -2      ports/dns/poweradmin/pkg-descr
  1.2       +32 -11    ports/dns/poweradmin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Beech Rintoul freebsd_committer 2009-02-15 23:28:09 UTC
State Changed
From-To: feedback->closed

Committed (maintainer timeout), Thanks!